[Forgot Password]
Login  Register Subscribe

23631

 
 

120345

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-2042

Date: (C)2008-05-07   (M)2017-12-07 


The Javascript API in Adobe Acrobat Professional 7.0.9 and possibly 8.1.1 exposes a dangerous method, which allows remote attackers to execute arbitrary commands or trigger a buffer overflow via a crafted PDF file that invokes app.checkForUpdate with a malicious callback function.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1019971
http://www.securityfocus.com/archive/1/archive/1/491735/100/0/threaded
SUNALERT-239286
SECUNIA-30840
SREASON-3861
ADV-2008-1966
adobe-appcheckforupdate-code-execution(42237)
http://www.adobe.com/support/security/bulletins/apsb08-13.html

CPE    71
cpe:/a:adobe:acrobat_reader:3.02
cpe:/a:adobe:acrobat_reader:3.01
cpe:/a:adobe:acrobat_reader:8.1
cpe:/a:adobe:acrobat_reader:7.0.9
...
CWE    1
CWE-20

© 2013 SecPod Technologies